---
shared_service_maria_primary: "{{ stage }}-maria-01"

shared_service_postgres_primary: "{{ stage }}-postgres01-01"
shared_service_postgres_secondary: "{{ stage }}-postgres01-02"

shared_service_pg_master_ip: "{{ stage_server_infos
  | selectattr('name', '==', shared_service_postgres_primary )
  | map(attribute='private_ip')
  | list
  | first
  | default('-') }}"
shared_service_pg_slave_ip: "{{ stage_server_infos
  | selectattr('name', '==', shared_service_postgres_secondary )
  | map(attribute='private_ip')
  | list
  | first
  | default('-') }}"

postgres_replicator_user_password: "{{ postgres_replicator_user_password_vault }}"
